Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 169560 - pm-utils tries to use vbetool on x86_64
Summary: pm-utils tries to use vbetool on x86_64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-29 17:39 UTC by Matthias Clasen
Modified: 2014-03-17 02:56 UTC (History)
1 user (show)

Fixed In Version: 0.05-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 16:05:46 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-09-29 17:39:28 UTC
seen with pm-utils-0.0.4-1:

$ pm-suspend
/etc/pm/functions-ati: line 13: /usr/sbin/vbetool: No such file of directory

Comment 1 Bill Nottingham 2005-09-30 16:05:46 UTC
Should be fixed in 0.05-1


Note You need to log in before you can comment on or make changes to this bug.